1. chrysanthosk's Avatar
    I found an iphone 3gs 3.1.2 which is not jailbroken before

    will i be able to jailbreak it with blackrain without any prob?

    what problems i may face?
    2010-03-16 12:52 PM
  2. justpratik's Avatar
    yes sure... use redsn0w 0.9.4... its great.. then blackr1n
    2010-03-16 01:00 PM
  3. chrysanthosk's Avatar
    i am sure i can only use blakcrain without redsn0w ..anyone?
    2010-03-16 01:01 PM
  4. z3r01's Avatar
    well if u found it and the person has locate me , he can find you.....if that is
    2010-03-16 01:05 PM
  5. dhamien's Avatar
    yes sure... use redsn0w 0.9.4... its great.. then blackr1n
    Huh? Why would he use two different jailbreaks?

    @OP
    Use redsn0w, but use version 0.9.2 or 0.9.3. 0.9.4 is specifically made for the ip2tg oldbootrom. You can read about the differences and download either here: redsn0w 0.9.2 [iPhone Dev Team]
    2010-03-16 08:10 PM
LINK TO POST COPIED TO CLIPBOARD